<section class="page-section page-section--home-yandex-reviews grid grid--justify--center">
        <div class="grid__cell grid__cell--l--5 grid__cell--m--7 grid__cell--s--9 grid__cell--xs--12 appear" style="display: flex; justify-content: center; align-items: center;width:100%;height:800px;overflow:hidden;">
          <iframe style="max-width:750px;width:100%;height:100%;border:1px solid #e6e6e6;border-radius:8px;box-sizing:border-box" src="https://yandex.ru/maps-reviews-widget/1770719437?comments"></iframe><a href="https://yandex.ru/maps/org/hair_care_center/1770719437/" target="_blank" style="box-sizing:border-box;text-decoration:none;color:#b3b3b3;font-size:10px;font-family:YS Text,sans-serif;padding:0 20px;position:absolute;bottom:8px;width:100%;text-align:center;left:0;overflow:hidden;text-overflow:ellipsis;display:block;max-height:14px;white-space:nowrap;padding:0 16px;box-sizing:border-box">Hair Care Center на карте Санкт‑Петербурга — Яндекс Карты</a>
        </div>
      </section>
